maintainer-feedback requested: [Bug 256547] graphics/rubygem-dragonfly: update to 1.4.0 (security)

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 11 Jun 2021 11:00:45 +0000
Bugzilla Automation <bugzilla_at_FreeBSD.org> has asked freebsd-ruby (Nobody)
<ruby_at_FreeBSD.org> for maintainer-feedback:
Bug 256547: graphics/rubygem-dragonfly: update to 1.4.0 (security)
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256547
Received on Fri Jun 11 2021 - 11:00:45 UTC

Original text of this message